Empathy does not open under Ubuntu 14.04 LTS

Bug #1294366 reported by Jonathan Alfonso on 2014-03-18
24
This bug affects 5 people
Affects Status Importance Assigned to Milestone
empathy (Ubuntu)
Undecided
Unassigned

Bug Description

Trying to open Empathy results in nothing. Opening in a terminal provides this output:

empathy: error while loading shared libraries: libwayland-egl.so.1: cannot open shared object file: No such file or directory

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: empathy 3.8.6-0ubuntu7
ProcVersionSignature: Ubuntu 3.13.0-18.38-generic 3.13.6
Uname: Linux 3.13.0-18-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.13.3-0ubuntu1
Architecture: amd64
CurrentDesktop: Unity
Date: Tue Mar 18 17:43:02 2014
InstallationDate: Installed on 2014-03-15 (3 days ago)
InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Alpha amd64 (20140314)
SourcePackage: empathy
UpgradeStatus: No upgrade log present (probably fresh install)

Thanks for reporting this issue and help in making Ubuntu better. This is related to libhybris, and should have been solved by later updates. Are you still seeing this issue?

Changed in empathy (Ubuntu):
status: New → Incomplete
Launchpad Janitor (janitor) wrote :

[Expired for empathy (Ubuntu) because there has been no activity for 60 days.]

Changed in empathy (Ubuntu):
status: Incomplete → Expired
Dominik Zogg (dominik-zogg) wrote :

sudo apt-get install libwayland-egl1-mesa-lts-vivid solves the problem for me (got vivid X11 backports)

Przemyslaw Kujawski (przemekk) wrote :

Same situation here - installing libwayland-egl1-mesa-lts-vivid solved problem. Maybe Empathy should have this package as a dependency?

Jeff (jeff-mcjunkin) wrote :

Same for me. Fixed by installing libwayland-egl1-mesa-lts-vivid. Please add that package as a dependency.

Changed in empathy (Ubuntu):
status: Expired → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers